Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001827TestLinkTest Specificationpublic2008-10-31 06:202008-12-08 20:03
ReporterTurboPT 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001827: Clicking link to (edit) test project name generates error.
DescriptionAfter clicking the link for the test project name, this error appears:

The requested URL /testlink/lib/project/projectedit.php was not found on this server.
Additional InformationI noted that the file is actually called projectEdit.php, but I tried changing that portion of the link in ContainerView.tpl file. The error quit appearing, and 'Done' appears in the browser's status bar, but the page is blank after loading.

I haven't yet figured out what other parts/pieces might be missing.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF3
PHP Version5.1.6
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004483)
fman (administrator)
2008-10-31 18:32

Update to last CVS code and retest

- Issue History
Date Modified Username Field Change
2008-10-31 06:20 TurboPT New Issue
2008-10-31 06:20 TurboPT Browser => FF3
2008-10-31 06:20 TurboPT PHP Version => 5.1.6
2008-10-31 18:32 fman Note Added: 0004483
2008-10-31 18:32 fman Status new => feedback
2008-11-01 01:13 schlundus Status feedback => assigned
2008-11-01 01:13 schlundus Assigned To => schlundus
2008-11-01 01:52 schlundus Status assigned => resolved
2008-11-01 01:52 schlundus Fixed in Version => next development 1.8 RC 1
2008-11-01 01:52 schlundus Resolution open => fixed
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker